body,td,select,input {font-family:arial;font-size:10pt}
form {padding:0;margin:0}
fieldset {clear:both}
fieldset.split {float:left;clear:none}
fieldset.debugframe {display:none;}
div.hdevider {clear:both;height:1px}
div.screenblock {float:left;border-width:0px;border-style:solid;border-color:#ff0000}
div.paramblk {float:left;width:26em}
div.selectionblk {float:left;width:26em}
div.listview {overflow:auto;height:145px}
div.vspacer {clear:both;height:1px;}
div.selectableitem {float:left;width:90px;height:60px;margin:3px;background-color:#f0f0f0;font-size:8pt;padding:2px;border-width:1px;border-style:solid;border-color:#ffffff;overflow:hidden}
div.selecteditem   {float:left;width:90px;height:60px;margin:3px;background-color:#f0fff0;font-size:8pt;padding:2px;border-width:1px;border-style:solid;border-color:#000000;overflow:hidden}
div.tabbar {border-color:#000000;border-width:1px;border-left-width:0px;border-style:solid;height:30px}
div.tabbutton {border-color:#000000;border-width:0px;border-left-width:1px;border-style:solid;float:left;padding:3px;width:100px;height:24px}
div.tabframe {border-color:#000000;border-width:1px;border-top-width:0px;border-style:solid}
input.title {width:14em}
input.date {width:6em}
input.itemcheckbox {display:none}
input.tabbutton {padding:0px;padding-bottom:0px;width:100px;height:24px;}
img.selectableimage {float:left}
div.powerusage {float:right;text-align:right;width:40px;height:32px}
div.itemtitle {clear:both}
div.righttext {float:right;padding-top:5px;text-align:right;height:22px;font-weight:bold}
table.table {border-collapse: collapse;table-layout: fixed;}
table.table td, th {border: 1px solid #c0c0c0;font-size:.9em}
table.table th {cursor:pointer;}
table.table td.num, th.num {text-align:right;min-width:50px;}
table.table td.text, th.text {text-align:left;min-width:140px;}
table.table thead, tfoot {background-color: #d0d0d0;}
table.table td.browse {font-weight:bold;text-align:center;font-size:1em}
table.table td.browse div.browse {width:152px;height:24px;margin:auto}
table.table td.browse div.browsebutton {float:left;width:30px;margin:3px;color:#000000;border:1px solid #000000;cursor:pointer}
table.table td.browse div.nobrowsebutton {float:left;width:30px;margin:3px;color:#d0d0d0;border:1px solid #d0d0d0;}
table.schedule {border-collapse: collapse;table-layout: fixed;}
table.schedule td, th {border: 1px solid #c0c0c0;font-size:.9em}
table.schedule td.standbycell {background-color:#008000}
table.schedule td.oncell {background-color:#000080}
table.schedule td.offcell {background-color:#e0e0e0}
